<?php

return [
    'title' => 'Extensions',
    'slogan' => 'Pre and Post-Measure Visits',
    'search' => 'Search by Name',
    'select' => 'Search by Region',
    'region' => 'Region',
    'destination' => 'Destination',
    'category' => 'Category',
    'more' => 'More Information',
    'industry' => 'Industry',
    'empty' => 'They found no extensions with those parameters',
    'mexico' => [
        'title' => 'Mexico',
        'slogan' => 'Dream, adventure awaits',
        'select' => 'Search by tourist area',
        'empty' => 'They found no extensions of Mexico with those parameters',
    ],
    'special_trips' => [
        'title' => 'Special Trips',
        'slogan' => 'Dream, adventure awaits',
        'select' => 'Search by region',
        'empty' => 'They found no special trips with those parameters',
    ],
    'show' => [
        'date' => 'Date:',
        'category' => 'Category:',
        'facilities' => 'Facilities:',
        'rates' => 'Rates:',
        'region' => 'Region:',
        'destination' => 'Destination:',
        'description' => 'Description:',
        'itinerary_file' => 'Download Itinerary',
        'place' => 'Location:',
        'leagues' => 'Leagues',
        'specialTrips' => [
            'title' => 'Special Trips',
            'empty' => 'Coming soon here you will find special trips related to this extension',
        ],
        'inclusions' => [
            'title' => 'Inclusions',
            'city' => 'It has a museum entrance',
            'museum' => 'It has Entrance to a Museum',
            'circuitFrom' => 'Circuit from / to',
            'circuitDays' => 'Circuit days',
            'meal' => 'Meal Plan',
            'language' => 'Language Plan',
            'cruiseFrom' => 'Cruise from / to',
            'cruiseDays' => 'Cruise days',
            'AirTransfer' => 'Airport transfer',
            'transferFrom' => 'Transfer from / to',
            'class' => 'Train / class tickets',
            'train' => 'Train Tickets from / to',
            'ferry' => 'Ferry from / to',
            'carFree' => 'Car rental incl. free mileage and basic insurance from ... to ...',
            'car' => 'Car rental / days-',
            'walk' => 'City walk / Hours',
            'food' => 'Food days',
            'dinners' => 'Dinners days',
            'excursion1' => 'Excursion 1',
            'excursion2' => 'Excursion 2',
            'excursion3' => 'Excursion 3',
            'entry' => 'Entrance to Show',
            'passes' => 'Passes',
            'other1' => 'other1',
            'other2' => 'other2',
            'other3' => 'other3',
        ],
        'cash' => [
            'title' => 'Cash',
            'cash1' => 'Cash Single Room',
            'cash2' => 'Cash Double Room',
            'cash3' => 'Triple Room Cash',
        ],
        'card' => [
            'title' => 'Cash',
            'card1' => 'Single Room Cash',
            'card2' => 'Double Room on Card',
            'card3' => 'Triple Room on Card',
        ]
    ],
];
